org.apache.tomcat.util.buf

## Class MessageBytes.MessageBytesFactory

- java.lang.Object
- - org.apache.tomcat.util.buf.MessageBytes.MessageBytesFactory

- Enclosing class:
    MessageBytes

      public static class MessageBytes.MessageBytesFactory
      extends Object

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `MessageBytes.MessageBytesFactory()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `MessageBytes` | `newInstance()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MessageBytes.MessageBytesFactory

          protected MessageBytes.MessageBytesFactory()

  - ### Method Detail

    - #### newInstance

          public MessageBytes newInstance()

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.